/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none;
  transition: color 0.5s ease, border 0.5s ease, background 0.5s ease; }
  a:active, a:focus, a:hover {
    text-decoration: none; }

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  box-sizing: border-box; }

/* --- CLEARFIX --- */
.clearfix {
  display: block;
  zoom: 1; }
  .clearfix:after {
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden; }

::selection {
  background: #000000;
  color: #ffffff; }

::-moz-selection {
  background: #000000;
  color: #ffffff; }

body img {
  filter: brightness(1.01); }

h1, h2, h3, h4, h5, h6 {
  font-weight: lighter;
  margin: 0px; }

/*
Ability to set font size, line height, and font size for each breakpoint
Headings usually have setup scale of 1, .95, .9, .85, .8, .75
*/
body {
  background: #000000;
  font-family: nimbus-roman, serif;
  font-weight: 400;
  font-style: normal;
  height: 100%; }

.desktopOnly {
  width: 100%;
  height: auto;
  display: block; }
  @media only screen and (max-width: 960px) {
    .desktopOnly {
      display: none; } }

.mobileOnly {
  display: none;
  width: 100%;
  height: auto; }
  @media only screen and (max-width: 960px) {
    .mobileOnly {
      display: block; } }

.header {
  background: #ffffff;
  position: fixed;
  z-index: 100;
  top: 0px;
  left: 0px;
  margin: 0px auto;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  padding: 0px 30px;
  height: 70px; }
  @media only screen and (max-width: 480px) {
    .header {
      padding: 0px 20px; } }
  .header .mobileMenuButton, .header .mobileCloseButton {
    display: none; }
  .header.open .topNav {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center; }
    .header.open .topNav li {
      display: block;
      width: 100%;
      text-align: center; }
      .header.open .topNav li a {
        color: #ffffff; }
      .header.open .topNav li.social {
        width: auto; }
  .header.open .mobileCloseButton {
    display: inline-block !important; }
  .header.mobile {
    height: 60px; }
    .header.mobile .mobileMenuButton {
      display: inline-block;
      position: absolute;
      right: 20px;
      top: 0px;
      font-size: 21px;
      line-height: 60px;
      cursor: pointer; }
    .header.mobile .mobileCloseButton {
      display: none;
      position: absolute;
      right: 20px;
      top: 0px;
      font-size: 36px;
      line-height: 60px;
      cursor: pointer;
      color: #ffffff;
      z-index: 100; }
    .header.mobile .topNav {
      position: absolute;
      top: 0px;
      left: 0px;
      background: #000000;
      width: 100%;
      display: none; }
  .header .logo {
    margin-right: auto;
    align-self: center; }
    .header .logo img {
      height: 20px;
      width: auto;
      transition: opacity 0.5s ease;
      opacity: 1;
      transform: translateZ(0) scale(1, 1); }
      .header .logo img:hover {
        opacity: 0.5; }
      @media only screen and (max-width: 1300px) {
        .header .logo img {
          height: 10px; } }
  .header .topNav {
    display: flex;
    font-size: 0px; }
  .header ul li {
    display: inline-block;
    position: relative; }
    .header ul li:last-of-type a {
      margin-right: 0px !important; }
    .header ul li.marginLeft {
      margin-left: 20px; }
      @media only screen and (max-width: 1300px) {
        .header ul li.marginLeft {
          margin-left: 0px; } }
    .header ul li.social a {
      padding: 0px;
      font-size: 19px;
      letter-spacing: 0px;
      text-indent: 0px;
      margin-right: 30px; }
    .header ul li a {
      color: #000000;
      height: 70px;
      line-height: 70px;
      display: block;
      font-size: 16px;
      padding: 0px 10px;
      position: relative;
      text-transform: uppercase;
      transition: opacity 0.5s ease;
      opacity: 1;
      letter-spacing: 0.65em;
      text-indent: 0.65em;
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased !important;
      -moz-font-smoothing: antialiased !important;
      text-rendering: optimizelegibility !important;
      vertical-align: middle; }
      .header ul li a:hover {
        opacity: 0.5; }

.wrapper {
  margin-top: 70px; }
  @media only screen and (max-width: 1300px) {
    .wrapper {
      margin-top: 60px; } }

.modules .module {
  position: relative;
  cursor: pointer;
  font-size: 0px; }
  .modules .module.noLink {
    cursor: default; }
  .modules .module .title {
    position: absolute;
    z-index: 20;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center; }
    .modules .module .title:hover i {
      background: rgba(255, 255, 255, 0.2); }
    .modules .module .title h2 {
      color: #ffffff;
      font-size: 52px;
      line-height: 1.35;
      text-transform: uppercase;
      letter-spacing: 0.65em;
      padding-left: 0.65em;
      display: none; }
      @media only screen and (max-width: 1200px) {
        .modules .module .title h2 {
          font-size: 42px; } }
      @media only screen and (max-width: 960px) {
        .modules .module .title h2 {
          font-size: 31px; } }
      @media only screen and (max-width: 768px) {
        .modules .module .title h2 {
          font-size: 26px; } }
      @media only screen and (max-width: 480px) {
        .modules .module .title h2 {
          font-size: 21px; } }
      @media only screen and (max-width: 320px) {
        .modules .module .title h2 {
          font-size: 18px; } }
    .modules .module .title i {
      display: inline-block;
      background: rgba(255, 255, 255, 0);
      transition: background 0.5s ease;
      border-radius: 50%;
      font-size: 30px;
      text-align: center;
      border: 2px solid #ffffff;
      width: 50px;
      height: 50px;
      line-height: 46px;
      color: #ffffff;
      margin-top: 15px; }
      @media only screen and (max-width: 1400px) {
        .modules .module .title i {
          font-size: 30px;
          width: 40px;
          height: 40px;
          line-height: 36px; } }
      @media only screen and (max-width: 960px) {
        .modules .module .title i {
          font-size: 20px;
          width: 35px;
          height: 35px;
          line-height: 31px; } }
      @media only screen and (max-width: 768px) {
        .modules .module .title i {
          font-size: 15px;
          width: 30px;
          height: 30px;
          line-height: 26px; } }
  .modules .module img {
    width: 100%;
    height: auto; }

.rsvp iframe {
  width: 100%;
  height: 700px; }

.eventsHeader {
  position: relative; }
  .eventsHeader h1 {
    position: absolute;
    z-index: 20;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #ffffff;
    font-size: 52px;
    line-height: 1.35;
    text-transform: uppercase;
    letter-spacing: 0.65em;
    padding-left: 0.65em; }
    @media only screen and (max-width: 1200px) {
      .eventsHeader h1 {
        font-size: 42px; } }
    @media only screen and (max-width: 960px) {
      .eventsHeader h1 {
        font-size: 31px; } }
    @media only screen and (max-width: 768px) {
      .eventsHeader h1 {
        font-size: 26px; } }
    @media only screen and (max-width: 480px) {
      .eventsHeader h1 {
        font-size: 21px; } }
    @media only screen and (max-width: 320px) {
      .eventsHeader h1 {
        font-size: 18px; } }
  .eventsHeader img {
    width: 100%;
    height: auto; }

.events {
  max-width: 1200px;
  margin: 40px auto 40px;
  padding: 0px 20px; }
  @media only screen and (max-width: 480px) {
    .events {
      padding: 0px 10px; } }
  .events .event {
    border-top: 1px solid rgba(0, 0, 0, 0.25);
    padding: 30px 10px;
    display: flex;
    font-size: 16px;
    font-family: 'helvetica', 'arial', sans-serif;
    color: #8b1598;
    transition: background 0.5s ease;
    align-items: center;
    position: relative; }
    @media only screen and (max-width: 768px) {
      .events .event {
        flex-direction: column; } }
    .events .event:hover {
      background: rgba(0, 0, 0, 0.05); }
    .events .event .eventDate {
      font-weight: bold;
      text-transform: uppercase;
      margin-right: 20px; }
      @media only screen and (max-width: 768px) {
        .events .event .eventDate {
          margin-right: 0px;
          margin-bottom: 10px; } }
    .events .event .eventVenue {
      color: #c22046; }
      @media only screen and (max-width: 768px) {
        .events .event .eventVenue {
          margin-bottom: 10px; } }
    .events .event .eventLocation {
      margin-left: auto; }
      @media only screen and (max-width: 768px) {
        .events .event .eventLocation {
          font-weight: bold;
          margin-left: 0px;
          margin-bottom: 20px; } }
    .events .event .primaryButton {
      display: inline-block;
      background: #c22046;
      color: #ffffff;
      font-weight: bold;
      padding: 15px 30px;
      margin-left: 15px; }
      @media only screen and (max-width: 768px) {
        .events .event .primaryButton {
          width: 100%;
          max-width: 400px;
          margin-bottom: 0px;
          text-align: center;
          margin-left: 0px; } }
    .events .event .secondaryButton {
      color: #c22046;
      border: 1px solid #c22046;
      font-weight: bold;
      padding: 15px 30px;
      margin-left: 15px; }
      @media only screen and (max-width: 768px) {
        .events .event .secondaryButton {
          width: 100%;
          max-width: 400px;
          margin-bottom: 10px;
          text-align: center;
          margin-left: 0px; } }

.signup {
  background: #ffffff;
  padding: 50px 20px;
  text-align: center;
  position: relative; }
  @media only screen and (max-width: 960px) {
    .signup {
      padding: 50px 20px 90px; } }
  .signup h2 {
    display: block;
    font-size: 16px;
    line-height: 1.35;
    color: #000000;
    letter-spacing: 0.35em;
    text-indent: 0.35em;
    text-transform: uppercase;
    position: absolute;
    left: 20px;
    bottom: 20px; }
    @media only screen and (max-width: 960px) {
      .signup h2 {
        font-size: 12px;
        left: 50%;
        transform: translateX(-50%); } }
    .signup h2 sup {
      vertical-align: super;
      font-size: 8px;
      line-height: 1.35; }
      @media only screen and (max-width: 960px) {
        .signup h2 sup {
          font-size: 6px; } }
  .signup p {
    font-size: 24px;
    line-height: 1.35;
    margin-bottom: 30px; }
    .signup p sup {
      vertical-align: super;
      font-size: 12px;
      line-height: 1.35; }
    @media only screen and (max-width: 480px) {
      .signup p {
        font-size: 21px; } }
  .signup a {
    display: inline-block;
    font-size: 21px;
    line-height: 1.35;
    color: #000000;
    letter-spacing: 0.35em;
    text-indent: 0.35em;
    text-transform: uppercase;
    transition: opacity 0.5s ease; }
    @media only screen and (max-width: 480px) {
      .signup a {
        font-size: 21px; } }
    .signup a:hover {
      color: #000000;
      opacity: 0.5; }

.footer {
  background: #000000;
  padding: 20px;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  font-family: 'Montserrat', sans-serif; }
  @media only screen and (max-width: 768px) {
    .footer {
      padding: 40px 20px; } }
  @media only screen and (max-width: 768px) {
    .footer .copyright {
      display: block;
      margin-bottom: 10px; } }
  .footer a {
    display: inline-block;
    margin-left: 15px;
    color: #ffffff;
    transition: opacity 0.5s ease;
    opacity: 1; }
    .footer a:hover {
      opacity: 0.5; }
    @media only screen and (max-width: 768px) {
      .footer a:last-of-type {
        margin-bottom: 0px; } }
    @media only screen and (max-width: 768px) {
      .footer a {
        margin-left: 0px;
        display: block;
        margin-bottom: 10px; } }

.rulesWrapper {
  background: #ffffff;
  padding: 50px 20px; }
  .rulesWrapper .rules {
    width: 100%;
    max-width: 1170px;
    margin: 0px auto; }
    .rulesWrapper .rules h2 {
      color: #000000;
      font-size: 36px;
      line-height: 1.35;
      text-transform: uppercase;
      letter-spacing: 0.65em;
      padding-left: 0.65em;
      text-align: center;
      margin-bottom: 30px; }
      @media only screen and (max-width: 1200px) {
        .rulesWrapper .rules h2 {
          font-size: 34px; } }
      @media only screen and (max-width: 960px) {
        .rulesWrapper .rules h2 {
          font-size: 32px; } }
      @media only screen and (max-width: 768px) {
        .rulesWrapper .rules h2 {
          font-size: 29px; } }
      @media only screen and (max-width: 480px) {
        .rulesWrapper .rules h2 {
          font-size: 25px; } }
      @media only screen and (max-width: 320px) {
        .rulesWrapper .rules h2 {
          font-size: 22px; } }
    .rulesWrapper .rules p {
      margin-bottom: 30px;
      font-family: 'helvetica', 'arial', sans-serif !important;
      font-size: 16px;
      line-height: 1.35; }
    .rulesWrapper .rules strong {
      font-weight: bold; }
    .rulesWrapper .rules .center {
      display: block;
      text-align: center; }
